MuLab Not Recognizing Drumcore VST3 And Au

Official support for: mutools.com
mad4tunes
KVRer
4 posts since 12 Aug, 2003 from California, USA

Post Tue Mar 12, 2019 6:41 pm

I just got Drumcore 4 Lite which is VST3 and Au, but MuLab does not recognise it.
I have Logic Pro X and Bitwig 2.5 on the same Mac and they do see and load it.

mutools
KVRAF
9727 posts since 24 Jun, 2008 from Europe

Re: MuLab Not Recognizing Drumcore VST3 And Au

Post Thu Mar 14, 2019 8:17 am

Indeed MuLab currently only supports VST up to 2.4.
Supporting VST 3 may be evaluated for a future version.

mad4tunes
KVRer
4 posts since 12 Aug, 2003 from California, USA

Re: MuLab Not Recognizing Drumcore VST3 And Au

Post Fri Mar 15, 2019 8:01 pm

I really wish you would consider it as more and more plugin VSTs are adopting the VST3 standard.
I also want to say that even though I have other DAW software, I enjoy using MuLab because it is clear and user friendly, and I can create many songs and tracks using it.

User avatar
Michael L
KVRAF
2537 posts since 25 Jan, 2014 from the End of the World as we Knowit

Re: MuLab Not Recognizing Drumcore VST3 And Au

Post Fri Mar 15, 2019 9:45 pm

I use VST3 and AU plugins in MuLab through BlueCat's Patchwork plugin chainer.

mad4tunes
KVRer
4 posts since 12 Aug, 2003 from California, USA

Re: MuLab Not Recognizing Drumcore VST3 And Au

Post Sat Mar 16, 2019 6:47 pm

Hey Michael. Thanks for the tip. I was not aware there was such a utility. I've looked at it and it seems like a very useful item to have over and above the ability to host Vst3 and AU plugins. I'm going to purchase it.
Cheers,
Fleeteelf

Return to “MUTOOLS”